{
  "format_version": 2,
  "header": {
    "description": "ResourcePack_Chety_Live_1.0.1",
    "name": "ResourcePack_Chety_Live",
    "uuid": "d7454331-bbb7-94a0-58d3-577acb3f0026",
    "version": [1, 0, 1],
    "min_engine_version": [1, 20, 0]
  },
  "modules": [
    {
      "description": "ResourcePack_Chety_Live_1.0.1",
      "type": "resources",
      "uuid": "d0f3475a-18b8-d405-bc49-c81b12bf0026",
      "version": [1, 0, 1]
    }
  ],
  "dependencies": [
    {
      "uuid": "b7755339-8634-c064-8b84-2529b81f0026",
      "version": [1, 0, 1]
    }
  ]
}
